---
- name: install base packages
  apt:
    name:
      - git
      - htop
      - lm-sensors
      - rxvt-unicode
      - tmux
      - vim-nox
      - zsh
    state: present

- name: set urxvt as default terminal emulator
  alternatives:
    name: x-terminal-emulator
    path: /usr/bin/urxvt

- name: set persistent journal
  ini_file:
    path: /etc/systemd/journald.conf
    section: Journal
    option: Storage
    value: persistent

